## gnome-subtitles 1.8

=== meson_options.txt ===
option('install_gtk_sharp', type: 'boolean', value: true, description: 'Install GtkSharp libs (from https://github.com/GLibSharp/GtkSharp)')
option('install_gst_sharp', type: 'boolean', value: true, description: 'Install GStreamerSharp libs (from https://gstreamer.freedesktop.org/modules/gstreamer-sharp.html)')
option('require_all_tests', type: 'boolean', value: false, description: 'Require all tests to be run')

=== subprojects/bindinator/meson_options.txt ===
option('gapi_fixup', type : 'string', value : '')

=== subprojects/gtk-sharp/meson_options.txt ===
option('install', type : 'boolean', value : false)
option('cairo', type : 'feature', value : 'auto')
option('pango', type : 'feature', value : 'auto')
option('atk', type : 'feature', value : 'auto')
option('gdk', type : 'feature', value : 'auto')
option('gtk', type : 'feature', value : 'auto')

## gnome-subtitles 1.1-1

=== debian/changelog ===
gnome-subtitles (1.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Remove quilt dependence
    + Update Policy version - AFAICS, no changes needed on package

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 06 Nov 2010 10:22:02 -0200

gnome-subtitles (1.0-2) unstable; urgency=low

  * debian/control:
    + Add depends on gstreamer0.10-plugins-base; app fails to start when this
      is not present (Closes: #586986)
    + Add recommends on gstreamer0.10-ffmpeg — cannot import or preview videos
      without any codecs present
    + Add quilt patchsys
  * debian/patches/insecure_library_loading:
    + Add patch taken from upstream git to fix insecure library loading bug. (Closes: #598289)
      References: CVE-2010-3357
      Thanks to dai for forwarding the patch, and for Pedro Castro for developing it.

 -- Iain Lane <laney@ubuntu.com>  Wed, 13 Oct 2010 21:26:29 +0100

gnome-subtitles (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 21 Feb 2010 12:54:14 -0300

gnome-subtitles (0.9.1-2) unstable; urgency=low

  [ Tiago Bortoletto Vaz ]
  * debian/control:
    + Add my new email to Uploaders field;

  [ Jo Shields ]
  * debian/control:
    + No-change bump to Standards 3.8.3
    + Use GNOME# and GTK# -dev packages
  * debian/control,
    debian/rules:
    + Use mono-csc from mono-devel 2.4.3 (Closes: #562277)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 28 Oct 2009 10:28:59 -0200

gnome-subtitles (0.9.1-1) unstable; urgency=low

  [ Tiago Bortoletto Vaz ]
  * New upstream release
  * Update Brazilian Portuguese translation. Thanks to Marco de Freitas.
    (Closes: #524072)
  * Add NEWS file explaining SubLib is back to gnome-subtitles.
  * debian/control:
    + Update Policy version to 3.8.2;
    + Add Dm-Upload-Allowed field;
    + Add intltool as dependency;
    + Remove sublib as dependency;
  * Remove old debian patches

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Mon, 20 Jul 2009 18:56:49 -0300

gnome-subtitles (0.8-3) unstable; urgency=low

  * debian/control: libgnome2.0-cil -> libgnome2.24-cil for GNOME# transition.

 -- Iain Lane <laney@ubuntu.com>  Sat, 18 Apr 2009 15:43:05 +0100

gnome-subtitles (0.8-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    + Added libenchant-dev and libgtkspell-dev to build-deps as dh_clideps
      needs the shlibs for those libraries.

 -- Mirco Bauer <meebey@debian.org>  Sun, 08 Mar 2009 13:38:45 +0100

gnome-subtitles (0.8-1) experimental; urgency=low

  [ Jo Shields ]
  * debian/control:
    + Fix missing comma
  * debian/control,
    debian/rules:
    + Change compiler and build-deps for Mono 2.0 transition

  [ Tiago Bortoletto Vaz ]
  * New upstream release (Closes: #480907)
  * debian/control:
    + now getting real dependencies automatically via dh_clideps;
      (Closes: #483361)
    + added cli-common-dev as build-dependency;
    + added libmono-i18n2.0-cil to dependencies in order to avoid problems
      opening some Windows(tm) enconded files;
    + added Homepage, Vcs-Svn and Vcs-Browser flags;
    + removed some uneeded build-dependencies;
    + Standards version updated to 3.8.0;
    + updating mono-2.0-devel package name in build-depends;
  * debian/rules
    + using cli helpers in order to fix perms and getting dependencies
      automagically;
    + Removed useless dpatch stuff;
  * debian/patches/01_fix_sublib_linking.dpatch:
    + removing MONO_PATH hack and using sublib from app dir;

  [ Mirco Bauer ]
  * debian/control:
    + Updated debhelper build-dependency to >= 7.
    + Added myself to Uploaders.
  * debian/rules:
    + Include /usr/share/cli-common/cli.make
    + Migrated to debhelper v7 minimalistic style.
  * debian/docs:
    + Converted some debian/rules calls to debhelper files.
  * debian/compat:
    + Bumped to 7
  * debian/watch:
    + Added

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Wed, 10 Dec 2008 09:02:42 -0300

gnome-subtitles (0.7.2-1) unstable; urgency=low

  * New upstream release. (Closes: #458448) 
  * Dpatch removed since upstream fixed the issues.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sat, 15 Mar 2008 11:03:53 -0300

gnome-subtitles (0.7-2.1) unstable; urgency=low

  * Non-maintainer upload to fix FTFBS bug.
  * Add missing build-depends on libmono2.0-cil (Closes: #458665). 

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 13 Jan 2008 16:59:36 +0100

gnome-subtitles (0.7-2) unstable; urgency=low

  * Set MONO_SHARED_DIR=$(CURDIR) to avoid writing in ~/.wapi. Thanks to Kurt
    Roeckx.  (Closes: #454973)
  * Add configure --disable-scrollkeeper flag. It's needed to avoid writing in
    /var/log/scrollkeeper.log during the build.
  * Remove mplayer as Suggests since 0.7 uses gstreamer instead.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Wed, 12 Dec 2007 09:55:43 -0300

gnome-subtitles (0.7-1) unstable; urgency=low

  * New upstream release;
  * Add libxml-parser-perl to Build-Depends-Indep. Thanks to Lucas Nussbaum.
    (Closes: #445799);
  * Fixes manpage issue with dpatch

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Mon, 03 Dec 2007 20:52:52 -0300

gnome-subtitles (0.6-3) unstable; urgency=low

  * Add gnome-doc-utils to Build-Depends-Indep. Thanks to Michael Ablassmeier. 
    (Closes: #436363)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Wed, 26 Sep 2007 19:00:36 -0300

gnome-subtitles (0.6-2) unstable; urgency=low

  * Depends on gnome-sharp2. Thanks to Mathias Brodala. (Closes: #435269)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sat, 04 Aug 2007 03:09:02 -0300

gnome-subtitles (0.6-1) unstable; urgency=low

  * Initial Release. (Closes: #386447)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sun, 08 Jul 2007 23:12:37 -0300

=== debian/control ===
Source: gnome-subtitles
Section: gnome
Priority: extra
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>, Mirco Bauer <meebey@debian.org>
Build-Depends: cli-common-dev (>= 0.5.7),
 debhelper (>= 7),
 autotools-dev,
 mono-devel (>= 2.4.3),
 libmono-dev,
 libgtk2.0-dev,
 libgtk2.0-cil-dev,
 libglade2.0-cil-dev,
 libgconf2.0-cil-dev,
 libgnome2.0-cil-dev,
 libgstreamer0.10-dev,
 libgstreamer-plugins-base0.10-dev,
 libenchant-dev,
 libgtkspell-dev,
 libxml-parser-perl,
 scrollkeeper,
 gnome-doc-utils (>= 0.3.2),
 intltool (>= 0.35.0)
Standards-Version: 3.9.1
Dm-Upload-Allowed: yes
Homepage: http://gnome-subtitles.sourceforge.net
Vcs-Svn: svn://svn.debian.org/svn/pkg-cli-apps/packages/gnome-subtitles/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-cli-apps/packages/gnome-subtitles/trunk/

Package: gnome-subtitles
Architecture: any
Depends: ${cli:Depends}, ${misc:Depends}, ${shlibs:Depends}, libmono-i18n2.0-cil, gstreamer0.10-plugins-base
Recommends: gstreamer0.10-ffmpeg
Description: Subtitles editor for the GNOME Desktop environment
 GNOME Subtitles is a subtitle editor for the GNOME Desktop environment.
 .
 It supports the most common subtitle formats and allows for subtitle editing,
 conversion, and synchronization by using a friendly user interface.
 .
 Some supported subtitle formats are:
    * Advanced Sub Station Alpha
    * MicroDVD
    * MPlayer
    * MPlayer 2
    * MPSub
    * SubRip
    * Sub Station Alpha
    * SubViewer 1.0
    * SubViewer 2.0

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/cli-common/cli.make

VERSION = $(shell dpkg-parsechangelog | grep ^Vers | cut -d\  -f2 | sed 's,-.*,,')

build: build-stamp
build-stamp:
	dh build --before configure
	dh_auto_configure -- \
	  --disable-scrollkeeper MCS=/usr/bin/mono-csc
	dh build --after configure
	touch $@

install: build
	dh $@

binary: binary-arch
binary-arch: install
	dh $@

clean:
	dh $@
	rm -f build-stamp
	rm -f build/libgstreamer_playbin.so

get-orig-source:
	dh_testdir
	uscan --force-download --verbose --destdir=$(CURDIR)

%:
	dh $@

## gnome-subtitles 1.2-3

=== debian/changelog ===
gnome-subtitles (1.2-3) unstable; urgency=low

  * Depends on libmono-i18n4.0-all instead of libmono-i18n4.0-cil to have all
    encodings available on system. Thanks to phileom and mc. (Closes: #660336)
  * Update package long description as the upstream asked for :)
  * Fix typo in package short description.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 11 Mar 2012 23:07:03 -0400

gnome-subtitles (1.2-2) unstable; urgency=low

  [ Chow Loong Jin ]
  * Team upload.
  * [2054da2] No-change Standards-Version bump (3.9.1 -> 3.9.2)
  * [89ea36e] Bump compat level and use override_* dh(1) syntax
  * [09e6261] Make dh_makeshlibs exclude /usr/lib/gnome-subtitles

  [ Jo Shields ]
  * [3cb75c6] Update debian/rules for DH8-compatible "--with cli"
  * [9d500fd] Manual dependency on libmono-i18n4.0-cil not 2.0.

 -- Iain Lane <laney@debian.org>  Wed, 18 Jan 2012 14:24:29 +0800

gnome-subtitles (1.2-1) unstable; urgency=low

  * New upstream release

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 23 Aug 2011 22:24:17 -0300

gnome-subtitles (1.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621259).

 -- Luk Claes <luk@debian.org>  Mon, 04 Jul 2011 07:09:54 +0200

gnome-subtitles (1.1-2) unstable; urgency=low

  [ Julian Taylor ]
  * [3bf8a9a] initial upstream branch
  * [e562729] Imported Upstream version 1.1
  * [8ca04d6] drop unnecessary dependency on libmono-dev
  * [7d994b7] update Vcs-* fields to point to git

 -- Jo Shields <directhex@apebox.org>  Thu, 16 Jun 2011 20:32:01 +0100

=== debian/control ===
Source: gnome-subtitles
Section: gnome
Priority: extra
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>, Mirco Bauer <meebey@debian.org>
Build-Depends: cli-common-dev (>= 0.5.7),
 debhelper (>= 8),
 autotools-dev,
 mono-devel (>= 2.4.3),
 libgtk2.0-dev,
 libgtk2.0-cil-dev,
 libglade2.0-cil-dev,
 libgconf2.0-cil-dev,
 libgnome2.0-cil-dev,
 libgstreamer0.10-dev,
 libgstreamer-plugins-base0.10-dev,
 libenchant-dev,
 libgtkspell-dev,
 libxml-parser-perl,
 scrollkeeper,
 gnome-doc-utils (>= 0.3.2),
 intltool (>= 0.35.0)
Standards-Version: 3.9.2
Dm-Upload-Allowed: yes
Homepage: http://gnome-subtitles.sourceforge.net
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/gnome-subtitles.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/gnome-subtitles.git

Package: gnome-subtitles
Architecture: any
Depends: ${cli:Depends}, ${misc:Depends}, ${shlibs:Depends}, libmono-i18n4.0-all, gstreamer0.10-plugins-base
Recommends: gstreamer0.10-ffmpeg
Description: Subtitle editor for the GNOME Desktop environment
 Gnome Subtitles is a subtitle editor for the GNOME desktop.
 .
 It supports the most common text-based subtitle formats, video
 previewing, timings synchronization and subtitle translation.
 .
 Some supported subtitle formats are: Advanced Sub Station Alpha, FAB
 Subtitler, MicroDVD, MPlayer 1/2, MPSub, SubRip, SubViewer 1/2.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

VERSION = $(shell dpkg-parsechangelog | grep ^Vers | cut -d\  -f2 | sed 's,-.*,,')

override_dh_auto_configure:
	dh_auto_configure -- \
	  --disable-scrollkeeper MCS=/usr/bin/mono-csc
	dh build --after configure
	touch $@

override_dh_auto_install:
	dh_auto_install
	find debian -name '*.la' -delete

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/gnome-subtitles

get-orig-source:
	dh_testdir
	uscan --force-download --verbose --destdir=$(CURDIR)

%:
	dh $@ --with cli

=== debian/watch ===
version=3
http://www.mirrorservice.org/sites/download.sourceforge.net/pub/sourceforge/g/gn/gnome-subtitles/gnome-subtitles-([\d.]+)\.tar\.gz

## gnome-subtitles 1.4.1

=== debian/changelog ===
gnome-subtitles (1.4.1-1) unstable; urgency=medium

  * New upstream release. This release fixes a bug which resulted in a system
    freeze after the application consumed available memory.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 14 Oct 2018 10:16:29 -0400

gnome-subtitles (1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 27 Jul 2018 02:32:22 -0400

=== debian/control ===
Source: gnome-subtitles
Section: gnome
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>, Mirco Bauer <meebey@debian.org>
Build-Depends: cli-common-dev (>= 0.8),
 debhelper (>= 7),
 autotools-dev,
 mono-devel (>= 4.0),
 libgtk-3-dev (>= 3.12),
 gtk-sharp3 (>= 2.99.2),
 libenchant-dev,
 libgtkspell3-3-dev,
 libgstreamer1.0-dev,
 libgstreamer-plugins-base1.0-dev,
 scrollkeeper,
 gnome-doc-utils (>= 0.3.2),
 intltool (>= 0.50)
Standards-Version: 4.1.5
Homepage: http://gnomesubtitles.org
Vcs-Git: https://salsa.debian.org/dotnet-team/gnome-subtitles.git
Vcs-Browser: https://salsa.debian.org/dotnet-team/gnome-subtitles/

Package: gnome-subtitles
Architecture: any
Depends: ${cli:Depends}, ${misc:Depends}, ${shlibs:Depends},
 mono-runtime (>= 4.0),
 libmono-i18n4.0-all (>= 4.0),
 libmono-posix4.0-cil (>= 4.0),
 libgtk-3-0 (>= 3.12),
 libgtk3.0-cil (>= 2.99.2),
 libgstreamer1.0-0,
 gstreamer1.0-x,
 gstreamer1.0-gtk3,
 gstreamer1.0-plugins-good,
 gstreamer1.0-libav,
 libgtkspell3-3-0 (>= 3.0),
 enchant (>= 1.6)
Recommends: gstreamer0.10-ffmpeg
Description: Subtitle editor for the GNOME Desktop environment
 Gnome Subtitles is a subtitle editor for the GNOME desktop.
 .
 It supports the most common text-based subtitle formats, video
 previewing, timings synchronization and subtitle translation.
 .
 Some supported subtitle formats are: Advanced Sub Station Alpha, FAB
 Subtitler, MicroDVD, MPlayer 1/2, MPSub, SubRip, SubViewer 1/2.

## gnome-subtitles 1.4.2

=== debian/changelog ===
gnome-subtitles (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
  * Depends on yelp-tools rather than deprecated gnome-doc-utils

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 19 Jan 2019 14:18:07 -0500

gnome-subtitles (1.4.1-2) unstable; urgency=medium

  * Don't Build-Depend on scrollkeeper due to removal of rarian/scrollkeeper
    from Debian. Thanks Jeremy Bicha for the patch.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 26 Oct 2018 09:36:32 -0400

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  libgtkspell3-3-dev,
  libgstreamer1.0-dev,
  libgstreamer-plugins-base1.0-dev,
- scrollkeeper,
- gnome-doc-utils (>= 0.3.2),
+ docbook-xml <!nocheck>,
+ yelp-tools,
  intltool (>= 0.50)
 Standards-Version: 4.1.5
 Homepage: http://gnomesubtitles.org

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with cli

override_dh_auto_configure:
	dh_auto_configure -- \
	  --disable-scrollkeeper MCS=/usr/bin/mono-csc

override_dh_auto_install:
	dh_auto_install
	find debian -name '*.la' -delete

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/gnome-subtitles

## gnome-subtitles 1.6

=== debian/changelog ===
gnome-subtitles (1.6-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/control:
    + Migrate build-dependency to enchant-2.
    + Update debhelper minimal version to 9+ for consistency
      with debian/compat.
    + Replace obsolete build-dependency gnome-doc-utils with
      yelp-tools. (Closes: #956725)
  * debian/patches: Add patch to migrate the package to use
    enchant-2. (Closes: #948437)

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Apr 2020 04:22:24 +0000

gnome-subtitles (1.6-2) unstable; urgency=medium

  * Minor fixes on debian/copyright and debian/control files.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 14 Mar 2020 16:08:38 -0400

gnome-subtitles (1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 08 Mar 2020 10:53:03 -0400

=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>, Mirco Bauer <meebey@debian.org>
 Build-Depends: cli-common-dev (>= 0.8),
- debhelper (>= 7),
+ debhelper (>= 9),
  autotools-dev,
  mono-devel (>= 4.0),
  libgtk-3-dev (>= 3.12),
  gtk-sharp3 (>= 2.99.2),
- libenchant-dev,
+ libenchant-2-dev,
  libgtkspell3-3-dev,
  libgstreamer1.0-dev,
  libgstreamer-plugins-base1.0-dev,
  docbook-xml <!nocheck>,
+ itstool,
+ intltool (>= 0.50),
  yelp-tools,
- intltool (>= 0.50)
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Homepage: http://gnomesubtitles.org
 Vcs-Git: https://salsa.debian.org/dotnet-team/gnome-subtitles.git
 Vcs-Browser: https://salsa.debian.org/dotnet-team/gnome-subtitles/
@@ -35,7 +36,7 @@
  gstreamer1.0-plugins-good,
  gstreamer1.0-libav,
  libgtkspell3-3-0 (>= 3.0),
- enchant (>= 1.6)
+ enchant-2,
 Recommends: gstreamer0.10-ffmpeg
 Description: Subtitle editor for the GNOME Desktop environment
  Gnome Subtitles is a subtitle editor for the GNOME desktop.

=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,6 @@
 
 %:
 	dh $@ --with cli
-
-override_dh_auto_configure:
-	dh_auto_configure -- \
-	  --disable-scrollkeeper MCS=/usr/bin/mono-csc
 
 override_dh_auto_install:
 	dh_auto_install

=== debian/watch ===
version=3
https://www.mirrorservice.org/sites/download.sourceforge.net/pub/sourceforge/g/gn/gnome-subtitles/gnome-subtitles-([\d.]+)\.tar\.gz

## gnome-subtitles 1.8

=== debian/changelog ===
gnome-subtitles (1.8-1) unstable; urgency=medium

  * New upstream release
  * Depends on a fork of gtk-sharp, now built and shipped within the package

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 23 Aug 2022 19:03:21 -0400

=== debian/control ===
--- 
+++ 
@@ -3,21 +3,19 @@
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>, Mirco Bauer <meebey@debian.org>
-Build-Depends: cli-common-dev (>= 0.8),
- debhelper (>= 9),
- autotools-dev,
+Build-Depends: debhelper-compat (= 13),
  mono-devel (>= 4.0),
  libgtk-3-dev (>= 3.12),
- gtk-sharp3 (>= 2.99.2),
- libenchant-2-dev,
- libgtkspell3-3-dev,
  libgstreamer1.0-dev,
  libgstreamer-plugins-base1.0-dev,
+ libgstreamer-plugins-bad1.0-dev (>= 1.18),
  docbook-xml <!nocheck>,
  itstool,
  intltool (>= 0.50),
  yelp-tools,
-Standards-Version: 4.5.0
+ meson (>= 0.53),
+ libges-1.0-dev (>= 1.18)
+Standards-Version: 4.5.1
 Homepage: http://gnomesubtitles.org
 Vcs-Git: https://salsa.debian.org/dotnet-team/gnome-subtitles.git
 Vcs-Browser: https://salsa.debian.org/dotnet-team/gnome-subtitles/
@@ -29,9 +27,7 @@
  libmono-i18n4.0-all (>= 4.0),
  libmono-posix4.0-cil (>= 4.0),
  libgtk-3-0 (>= 3.12),
- libgtk3.0-cil (>= 2.99.2),
  libgstreamer1.0-0,
- gstreamer1.0-x,
  gstreamer1.0-gtk3,
  gstreamer1.0-plugins-good,
  gstreamer1.0-libav,

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/gnome-subtitles
